langcode: en
status: true
dependencies:
  module:
    - color_field
    - paragraphs
id: paragraph.field_p_margin_bgcolor
field_name: field_p_margin_bgcolor
entity_type: paragraph
type: color_field_type
settings:
  format: "#HEXHEX"
module: color_field
locked: false
cardinality: 1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
